## libcobra-java 0.98.4

=== debian/changelog ===
libcobra-java (0.98.4-7) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 21 (Closes: #1053048)
  * No longer generate the javadoc (Closes: #1048009)
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.6.2
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 29 Sep 2023 10:35:25 +0200

libcobra-java (0.98.4-6) unstable; urgency=medium

  * Team upload.
  * Update to debhelper compat 9 (Closes: #965630)
  * Import upstream branch and create pristine-tar to build with gbp.

 -- tony mancill <tmancill@debian.org>  Mon, 27 Dec 2021 11:43:31 -0800

libcobra-java (0.98.4-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 13:18:30 +0100

libcobra-java (0.98.4-5) unstable; urgency=low

  * Team upload.
  * Compatible with Java7 (Closes: #717250)
    - 01-compatible-with-java7.diff

  [ Sylvestre Ledru ]
  * Standards-Version updated to 3.9.4

 -- ShuxiongYe <yeshuxiong@gmail.com>  Sun, 21 Jul 2013 13:22:51 +0800

libcobra-java (0.98.4-4) unstable; urgency=low

  * Team upload.
  * Switch to default-jdk. (Closes: #643519).
  * Bump Standards-Version to 3.9.2. No changes were required.

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 22 Oct 2011 21:03:27 -0430

libcobra-java (0.98.4-3) unstable; urgency=low

  * Update Homepage.
  * Change Build-Depends: default-jdk.
  * Remove Java runtime Depends.
  * Switch to source format 3.0.
  * Change Section: java.

 -- Torsten Werner <twerner@debian.org>  Sun, 07 Aug 2011 01:42:01 +0200

libcobra-java (0.98.4-2) unstable; urgency=low

  * upload to unstable

 -- Torsten Werner <twerner@debian.org>  Sun, 15 Feb 2009 22:18:56 +0100

libcobra-java (0.98.4-1) experimental; urgency=low

  * New upstream release

 -- Torsten Werner <twerner@debian.org>  Wed, 11 Feb 2009 23:27:49 +0100

libcobra-java (0.98.3-1) experimental; urgency=low

  * New upstream release

 -- Torsten Werner <twerner@debian.org>  Wed, 03 Dec 2008 23:52:13 +0100

libcobra-java (0.98.2-2) unstable; urgency=low

  * Fix java bytecode / java runtime version mismatch (Closes: #503788)

 -- Varun Hiremath <varun@debian.org>  Sat, 01 Nov 2008 02:50:06 -0400

libcobra-java (0.98.2-1) unstable; urgency=low

  * New upstream release
  * Switch to openjdk-6
  * Remove all patches
  * Bump Standards-Version to 3.8.0

 -- Varun Hiremath <varun@debian.org>  Fri, 18 Jul 2008 14:24:58 +0530

libcobra-java (0.98-1) unstable; urgency=low

  * new upstream release
  * Refresh patch disable_proxy.diff.

 -- Torsten Werner <twerner@debian.org>  Mon, 17 Mar 2008 21:31:25 +0100

libcobra-java (0.97.5-1) unstable; urgency=low

  * new upstream release
  * Update patch disable_proxy.diff.

 -- Torsten Werner <twerner@debian.org>  Sat, 08 Mar 2008 11:32:48 +0100

libcobra-java (0.97.4-2) unstable; urgency=low

  * Add patches/disable_proxy.diff patch as a temporary fix to build test/*
    files using java-gcj
  * debian/control: Bump up Standards-Version to 3.7.3

 -- Varun Hiremath <varun@debian.org>  Wed, 09 Jan 2008 20:58:10 +0530

libcobra-java (0.97.4-1) unstable; urgency=low

  * New upstream release
  * debian/build.xml: exclude test/* files which require sun-java-jdk to build.

 -- Varun Hiremath <varunhiremath@gmail.com>  Thu, 29 Nov 2007 18:40:24 +0530

libcobra-java (0.97.2-3) unstable; urgency=low

  * Reupload the package with the orig.tar.gz file from contrib.

 -- Torsten Werner <twerner@debian.org>  Sun, 04 Nov 2007 19:31:51 +0100

libcobra-java (0.97.2-2) unstable; urgency=low

  * Move the package to pkg-java svn.
  * debian/control:
    + Set Maintainer to Debian Java Maintainers and add myself to Uploaders.
    + Build-Depend on libxalan2-java.
    + Switch from sun-java5-jdk to java-gcj-compat.
    + Move package to Section main from contrib.
  * Move the build scripts to debian dir.

 -- Varun Hiremath <varunhiremath@gmail.com>  Mon, 15 Oct 2007 19:55:58 +0530

libcobra-java (0.97.2-1) unstable; urgency=low

  * New upstream release
  * debian/control: Add XS-Vcs-{Svn,Browser} headers.
  * Add debian/README.Debian-source file.
  * debian/rules: fix the installed jar version and the dh_link.

 -- Varun Hiremath <varunhiremath@gmail.com>  Sat, 08 Sep 2007 03:20:26 +0530

libcobra-java (0.97-2) unstable; urgency=low

  * debian/copyright: include the w3c license

 -- Varun Hiremath <varunhiremath@gmail.com>  Thu, 02 Aug 2007 20:17:36 +0530

libcobra-java (0.97-1) unstable; urgency=low

  * Initial release (Closes: #435408)

 -- Varun Hiremath <varunhiremath@gmail.com>  Tue, 31 Jul 2007 01:35:56 +0530
