=== debian/control ===
Source: libcobra-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Varun Hiremath <varun@debian.org>,
 Torsten Werner <twerner@debian.org>
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 libxalan2-java,
 rhino
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/libcobra-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libcobra-java
Homepage: http://lobobrowser.org/cobra.jsp

Package: libcobra-java
Architecture: all
Depends: ${misc:Depends}
Description: Java HTML Renderer & Parser
 Cobra is a pure Java HTML renderer and DOM parser that is being
 developed to support HTML 4, Javascript and CSS 2.
 .
 Cobra can be used as a Javascript-aware and CSS-aware HTML DOM
 parser, independently of the Cobra rendering engine. Javascript DOM
 modifications that occur during parsing (e.g. via document.write)
 will be reflected in the parsed DOM, unless Javascript is
 disabled. Likewise, DOM element implementations have a getStyle
 method that can be called to obtain the styling properties of an
 element.
