=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=ant --with javahelper

override_dh_auto_build:
	dh_auto_build -- -f debian/build.xml jar

override_dh_auto_clean:
	dh_auto_clean -- -f debian/build.xml
